<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23bbdc46a8382da1842093ba69b9e277">
  <dict>
    <!--2024-05-31 14:53:07.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:53:07.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2024-05-31 14:53:07.000-->
    <string key="voicemail_number">303</string>
    <!--2024-05-31 14:53:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
